.btn-gradient-purple-pink {
	background-image: linear-gradient(to right, #037c77, #037c77);
	background-size: 200% auto;
	color: var(--white);
}
.divfooter {
	background-image: linear-gradient(to right, #037c77, #037c77);
	padding:1px 10px;
	font-size:17px;
	color: var(--white);
}
.bg-gradient-light-gray-transparent { 
	background: -webkit-linear-gradient(right, rgba(137, 218, 34, .5), rgba(255, 255, 255, 0.0)) !important;
	background: linear-gradient(to right, rgba(137, 218, 34, .5), rgba(255, 255, 255, 0.0)) !important;
}
.header-top-bar {
	background-image: linear-gradient(to right, #037c77, #037c77);
		color: var(--white);
}

.bg-dark {
    --bs-bg-opacity: 0.9;
    background-color: rgba(var(--bs-dark-rgb), var(--bs-bg-opacity)) !important;
}


.userImgPrevCon 
{
	position: relative;
	border: 1px solid #c2c2c2;
	height: 200px;
	max-width: 200px;

	text-align: center;
	line-height: 200px;
	background: url("../imgs/chartBack.gif");
}
.userImgPrevCon3 
{
	position: relative;
	border: 1px solid #c2c2c2;
	height: 548px;
	width: 100%;
	text-align: center;
	line-height: 548px;
	background: url("../imgs/chartBack.gif");
}
.userImgPrev 
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-height: 200px;
	max-width: 200px;

}
.userImgPrev3 
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-height: 548px;
	max-width: 100%;
}
.photobtn 
{
	background-color: #46504F;
	bottom: 0;
	color: #FFFFFF;
	cursor: pointer;
	font: 14px 'Conv_BebasNeue',Sans-Serif;
	padding: 5px;
	position: absolute;
	left: 0;
	text-align: center;
	width:150px;
}

.user_photo 
{
	position: absolute;
	width: 200px !important;
	padding: 2px 0;
	z-index: 999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity:0;
	clear:both;
	margin-top:155px !important;
}
